

 /**************************
*
*	GENERAL
*
**************************/


.slider_wrapper {
    box-shadow: 0 1px 4px rgba(0,0,0, 0.2);
	position: relative;
	text-align: left;
}

.camera_target_content {
	overflow: visible !important;

}

#camera_wrap {
display: none; 
}

.camera_wrap {
	display: none;
	position: relative;
	overflow: visible !important;
	z-index: 0;
	margin-bottom: 0 !important;
}


.camera_wrap img {
	max-width: 10000px;
}

.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
}

.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
    background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}

.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_commands > .camera_stop {
	display: none;	
}


.slide_wrapper .camera_prev{
	background: url(../images/prevnext_bg.png) 0 0 repeat;
	width: 70px;	
	top: 0 !important;
	height: auto !important;
	bottom: 0;
	left: -80px;
	display: block;
	position: absolute;
	opacity: 1 !important;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

.slide_wrapper .camera_prev>span {
	background: url(../images/prev.png) center 0 no-repeat;
	top: 50%;
		
	margin-top: -10px;
	position: absolute;
	display: block;
	height: 20px;
	left: 0;
	right: 0;
}

.slide_wrapper .camera_next>span {
	background: url(../images/next.png) center 0 no-repeat;
	top: 50%;
	margin-top: -10px;
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	height: 20px;
}



.slide_wrapper .camera_next {
	background: url(../images/prevnext_bg.png) 0 0 repeat;
	width: 70px;	
	top: 0  !important;
	bottom: 0;
	height: auto !important;

	right: -80px;
	display: block;
	position: absolute;
	opacity: 1 !important;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

.camera_thumbs_cont {
	z-index: 900;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}


.camera_thumbs_cont > div {
	float: left;
	width: 100%;

}
.camera_thumbs_cont ul {
	background: url(../images/thumb_bg.png) 0 0 repeat;
	overflow: hidden;
	position: relative;
	width: 100% !important;
	margin: 0 !important;
	margin-left: 0px !important;
	left: 0% !important;
	margin-top: 0px !important;
	text-align: center;
	padding: 10px 0 10px;
}
.camera_thumbs_cont ul li {
	background-color: transparent;
	display: inline-block;
	font-size: 0;
	line-height: 0;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

.camera_thumbs_cont ul li+li  {
	margin-left: 11px !important;
}
.camera_thumbs_cont ul li > img {
	cursor: pointer;
	opacity: 1 !important;
	vertical-align:bottom;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}





.camera_thumbs_cont ul li:hover, .camera_thumbs_cont ul li.cameracurrent {
	opacity: 0.5;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
	text-align: right;
}



.caption {
	text-align: center;
display: block;


padding-top: 203px;

margin-top: -156px;
color: #fff;
top: 0;
bottom: 0;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}







.slide-title {
	font-size: 48px;
	font-weight: 800;
	line-height:48px;
	padding-top: 33px;
	text-transform: uppercase;
}

.slide-quote {
font-size: 18px;
	font-weight: 600;
	line-height:24px;
	padding-top: 18px;
	text-transform: uppercase;
}

























@media only screen and (max-width: 1499px) {
  
.camera_pag {
bottom: 236px;
top: 31px;
left: 46%;
}
  

  .caption {
text-align: center;

width: auto;
padding-right: 33px;
left:0;
/* right: 0; */
padding-top:100px;
position: absolute;
/* left: 428px; */
right: 0px;
top: 0%;
margin-top: 0px;

}
}


@media only screen and (max-width: 1199px) {

.camera_prev
 {

	
	margin-left: 10px;
	
   
}


	.camera_next {

margin-right: 10px;
	

}

}
@media only screen and (max-width: 979px) {
 
 
}
@media only screen and (max-width: 767px) {

.slide-title {
font-size: 36px;

line-height: 36px;
}
}

@media only screen and (max-width: 479px) { 
.caption {
	padding-top: 0px;
}
}

@media only screen and (max-width: 320px) {


}

 @media (max-width: 767px) { 
 	
    }
			


